Subject: RE: Updating rich content macros
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 16 Feb 2021 12:48:05 +0000

Hi Ashish,

Yes please call me, as I can’t find that macro in the dynamic content search.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 16. februar 2021 13:43
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Updating rich content macros

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

We can change the text under Dynamic content. I can call you if there any confusion.

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 5:20:28 PM
Subject: Re: Updating rich content macros

Hi Heta,

I am checking this.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 3:55:26 PM
Subject: Updating rich content macros

Hi Ashish,

Do you know how I can edit the text of this macro and the other language versions of it: https://eposaudio.zendesk.com/agent/admin/macros/360084815374<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Fadmin%2Fmacros%2F360084815374&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007186520%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nu1O2c4jIqPBYvNffYSkPYt5UKaUSBqWdSXxeEkclmE%3D&reserved=0>

The text of the email is in rich content.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007196514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZdDt9jPgV%2BnAw9lNVeLqd7%2Fr58jEa45BAeY%2BoEMzbrw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007196514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=klSCX%2FJLGJKhaCw2zAVnbbxrPcTzr6yVMDqcjLsmogE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007206506%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ifn8pX0YC5Yuh%2BliDUa%2FGxglqij6lELy%2F5WcqWgUQGk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007206506%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x%2Fs6IjE4tNJG4km9XgiJOGmnMvosPOF71%2FwwZ5S%2BqrU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007216500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Az3aMTeNlLcAIiIK97V7Y64F3TBzNlf7%2BMrcMP%2B7oeY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007216500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0FPorXYT23YYuyBf%2BIt%2BGLJwVBwg3u7K0rlu51clZ3w%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C170cdbd2deac4cc4dcff08d8d2786f6f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490762007226503%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7HRUcVBSuOOozHxk00Z1tLaCpFs2Za0aHmZQGlu9bQ4%3D&reserved=0>